writeini mirc.ini background @Welcome \System\syspct\welcdark.jpg,6
writeini mirc.ini background @Address.Book \System\syspct\adbdark.jpg,6
writeini mirc.ini background @Service \System\syspct\serviced.jpg,6
writeini mirc.ini background @Antimat \System\syspct\antimatd.jpg,6
writeini mirc.ini background @Stylizator \System\syspct\styled.jpg,6
color action 6 | color ctcp 4 | color highlight 5 | color info 3 | color info2 3 | color invite 3 | color join 3 | color kick 3 | color mode 3 | color nick 3 | color normal text 12 | color editbox text 1 | color editbox 10 | color inactive 10 | color notice 9 | color notify 7 | color other 6 | color own 7 | color part 3 | color quit 5 | color topic 3 | color wallops 5 | color whois 12 | color listbox text 12 | color grayed text 15 | color title text 6 | color listbox 1 | color background 1